<?php
include 'dbc.php';





$size = count($_POST['total_mark']);

$i = 0;
while ($i < $size) {
	$obt_mark= $_POST['obt_mark'][$i];
	$total_mark= $_POST['total_mark'][$i];
	$id = $_POST['id'][$i];
	
 	
	$sql1 = "UPDATE atten SET total_mark='$total_mark',obt_mark='$obt_mark' WHERE id='$id'";
$conn->query($sql1);
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="Genrate_Attendance.php"> Back </a>